﻿
  .span8 {
    width: 476px;
  }

  .row-fluid .span8 {
    width: 65.74585635359117%;
    *width: 65.69266486422946%;
  }

  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 462px;
  }


input.span8,
textarea.span8,
.uneditable-input.span8 {
  width: 606px;
}


.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}


.usfootcolumn{margin:0 20px 0 0;float:left;width:224px;}

.usfootcolumn.last{margin:0 0 0 0;width:240px;}
 .usfootcolumn:nth-child(odd){margin-right:2%;}
 .usfootcolumn:nth-child(even){margin-right:0;}
 .usfootcolumn:nth-child(odd), .usfootcolumn:nth-child(even){margin-right:0;margin-bottom:10px;}
 .usfootcolumn:last-child{margin-bottom:0;}

h2.col2{
	color: #00a2e8;
}

h3.col2{
	color: #00a2e8;
}
 
	
	
	
	.main-head .title {
		float: none;
		text-align: center;
		margin-bottom: 28px;
		margin-top: 42px;
		line-height: 1;
	}

	
	.gallery-block .carousel .title a { font-size: 12px; }


    .listpage_accommodation {
        height: 350px;
    }




td.gigpress-links-cell {
	vertical-align: top;
}

.menu-dropdown-btn {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.1);
    color: #838383;
    margin: 0;
    padding: 10px 14px;
    
    height: 35px;
    line-height: 15px;
    text-align: center;
    font-size: 14px;
    z-index: 9;
    cursor: pointer;
}

    
    #primary-menu,
    .menu-dropdown-btn {
        display: block;
    }

#handbox2 {
width: 275px;
float: right;
margin-right: 7%;
}

  
  #logo,
  #righttop-header {
    display: block;
    text-align: center;
  	float:none;
    width: 300px;
    margin: 0 auto;
    clear: both;
    background: none;
  }

  #logo {
    padding-top: 20px;
  }

#logo a{
	border:none;
}




#scroll-down {
    position: absolute;
    bottom: 50px;
    left: 50%;
    margin-left: -7px;
}
.pull-left{float:left!important}
.fa.pull-left{margin-right:.3em}

	.banner_block_23_11.container-fluid.mt20 .pull-left{
		display: inline-block;
		float: none;
		margin-left: 50px;
		margin-top: 10px;
		text-align: center;
	}


	.headerdetails .nav.pull-left {
		float: none;
		margin: 0 0 10px 0;
	}


	.headerstrip .pull-left {
		float: none;
	}


.mod-section-2-item-title a,
.mod-section-3-item-title a,
.aside-sidebar-three-item-list-title {
	color: #000000;
	text-decoration: none;
}


.mod-section-3-item-title {
	padding: 10px 15px 25px;
}


.mod-section-2-item-title,
.mod-section-3-item-title,
.mod-section-5-callout-item-title {
	font-size: 18px;
	font-size: 1.8rem;
	padding: 15px 20px 35px;
}


	.mod-section-3-col-item img,
	.mod-section-3-col-item .mod-section-3-item-title{
		float: left;
	}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.mvp-main-box {
margin: 0 1.666666666%; width: 96.666666666%; }

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:0;padding-left:25px;padding-right:25px;}
 .col-md-12{width:100%;}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }


.site-title {
	clear: none;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 800;
	line-height: 1.25;
	letter-spacing: 0.08em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}


.site-title,
.site-title a {
	color: #222;
	opacity: 1; 
}


body.has-header-image .site-title,
body.has-header-video .site-title,
body.has-header-image .site-title a,
body.has-header-video .site-title a {
	color: #fff;
}


	body,
	a,
	.site-title a,
	.twentyseventeen-front-page.has-header-image .site-title,
	.twentyseventeen-front-page.has-header-video .site-title,
	.twentyseventeen-front-page.has-header-image .site-title a,
	.twentyseventeen-front-page.has-header-video .site-title a {
		color: #222 !important; 
	}

.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
margin-bottom:0;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}

.footer-widgets h2.widget-title{
	background: transparent;;
}

#main h2.widget-title{
	    font-size: 1rem !important;
	
}

h2.widget-title:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    height: 2px;
    width: 40px;
    background: #ff3838;
}

h2.widget-title{
	font-size: 1rem !important;
    padding: 8px 0px;
    clear: both;
    position: relative;
    text-transform: uppercase;
    color: #636467;
}

.footerwidgetarea h2.widget-title{
  color: #D3D3D3;
  font-size: 1.2rem;
  padding: 10px;
}


.sidebar .featured-content .entry-meta {
	margin-bottom: 5px;
}




p.entry-meta {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 0;
}


.entry-meta a {
	color: #000;
}


.entry-meta a:hover,
.entry-meta a:focus {
	color: #0066cc;
	text-decoration: none;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.lw650{
	width:80% ;
	height:2px ;
}



.main-menu a, .header a, .grey_all a, .nest a, .nest-new a {border-bottom: none;}


.grey, .count, .grey_all, .grey_all a {
	color: #666666;
	border-color: #E8E8E8;
}


.grey_all a {
	text-decoration: none;
}

.grey_all {
	font-size: 12px;
}
.post-list .post-row{margin-left:0;padding-left:0}

.post-list .post-row:last-child { border: none; margin-bottom: 0; }

    
.toggle_mnu {
  width: 40px;
  height: 37px;
  position: fixed;
  z-index: 100;
  border: none;
  background-color: #fff;
  right: 10px;
  top: 16px; }

  .toggle_mnu span {
    display: block; }
.e453-4.x-off-canvas .x-off-canvas-content {max-width:24em;padding:calc(1.5em * 2);background-color:rgb(70,41,24);box-shadow:0em 0em 2em 0em rgba(0,0,0,0.25);}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;float:left}
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}




#fourth-panel .hp-content-outer {
	
}

.content-panel:not(#first-panel) .hp-content-outer {
	display: table-cell;
    vertical-align: middle;
    padding-top: 50px;
    padding-bottom: 50px;
}

.ie11 .content-panel:not(#first-panel) .hp-content-outer {
	display: block;
}

    #fourth-panel .hp-content-outer.max-width {
    	padding: 0 78px;
    }



.cookies-message-container {

	display: none;

	z-index: 110000;
	width: 100%;
}


.clearfix:before,
.clearfix:after {
    display: table;
    content: ""
}

.clearfix:after {
    clear: both
}

.clearfix { display: inline-block; }


* html .clearfix { height: 1%; }

.clearfix:after,
.clearfix:before {
  display: table;
  content: "";
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}



.aei-circlecta:before {
  content: "\e900";
}

.aei-arrowcta:before {
  content: "\e902";
}

.aei-search:before {
  content: "\e986";
}

.blog_list_title small a:after, .footer a.aei:after  {content: "\e902"; font-size: 80%;line-height: 150%; vertical-align: bottom;}

 .footer a.aei:after  {line-height: 180%; vertical-align: top;}


.verderlezenhome {
  margin-top: 10px; }



.footer-top {
    background-color: #3D81A2;
}

.footer-top span {
    color: #fefefe;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 50px;
}

.footer-top ul {
    margin: 0;
    padding: 0;
    display: inline-block;
    line-height: 50px;
    margin-left: 25px;
}

.footer-top ul li {
    list-style: none;
    display: inline-block;
    margin: 0 15px;
}

.footer-top ul li a:hover {
    opacity: 0.8;
}
.media,sub,sup{position:relative}
.media{margin:0 0 15px;padding-bottom:51%;padding-top:30px;height:0;overflow:hidden;border:1px solid #ccc}
.media embed,.media iframe,.media object{position:absolute;top:0;left:0;width:100%;height:100%}


.rates-previews .rate-preview .type {
  font-size: 20px;
  font-size: 1.25rem;
}


.rates-previews .rate-preview .type span {
  display: block;
  font-size: 16px;
  font-size: 1rem;
}


.rates-previews .rate-preview .type h3 {
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 24px;
  font-weight: 600;
  color: #FFF;
  margin-bottom: 30px;
}


.rates-previews .rate-preview .type h3 span {
  color: #FFF;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  margin-top: 5px;
}

  .rates-previews .row .rate-preview .type h3, .rates-previews .rate-preview .type h3 {
    font-size: 16px;
    font-size: 1rem;
    line-height: 19px;
  }

.full-width{float:left; width:100%;}

.sct:after{
    display:block;
    clear:both;
    content:"";
}


.sct {clear:both;margin:0;padding:0;list-style:none;zoom:1}

.sct img {position:relative}
div.sharedaddy.sd-like-enabled .sd-like h3{display:none}
div.sharedaddy.sd-like-enabled .sd-like .post-likes-widget{width:100%;float:none;position:absolute;top:0}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}
div.sharedaddy h3.sd-title{margin:0 0 1em;display:inline-block;line-height:1.2;font-size:9pt;font-weight:700}
div.sharedaddy h3.sd-title:before{content:"";display:block;width:100%;min-width:30px;border-top:1px solid #ddd;margin-bottom:1em}
div.sharedaddy.sharedaddy-dark #sharing_email{border-color:#fff}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:46px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:46px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
img#logo{max-height:72%}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
